{% extends 'base.html.twig' %}

{%  block body %}
    <div class="row div_bg_impair">
        <div class ="col-md-12">
            <h2>{{ ecrit.titre }}</h2>
            <p>{{ ecrit.contenue }}</p>
        </div>
    </div>

    {% for commentaire in commentaires %}
        <div style="border:#FF6500 solid ">
            <h2>{{ commentaire.titre }}</h2>
            <p>{{ commentaire.text }}</p>
        </div>
    {% endfor %}


    {{ form_start(form) }}
        {{ form_widget(form) }}
        <input type="submit" value="Create" />
    {{ form_end(form) }}
    <a href="{{ path('ecrit_front') }}">Retour</a>
{% endblock %}